from pychart import *

a1 = text_box.T(loc=(100,100), text="Without frame")
a1.add_arrow((50, 100))
a1.add_arrow((180, 100))
a1.draw()

a1 = text_box.T(loc=(100,130), text="/hCMulti\n/bLine")
a1.add_arrow((50, 120))
a1.add_arrow((180, 100))
a1.draw()

a1 = text_box.T(loc=(100,160), text="Fat arrow", line_style=None)
a1.add_arrow((180, 140), tail='rm', arrow = arrow.fat1)
a1.draw()

a1 = text_box.T(loc=(180, 100), text="/a90Funny background",
                fill_style = fill_style.gray70)
a1.draw()

a1 = text_box.T(loc=(180, 140), text="/hL/20Big/oText\n/24/bHuge/oText",
                fill_style = None)
a1.draw()

